# Unlocked Dynamic Bible - English

*an unrestricted Bible intended for translation into any language*

## Overview

The UDB is an open-licensed translation of the Bible based on *A Translation For Translators* by Ellis W. Deibler, Jr., which is licensed CC BY-SA 4.0 (https://git.door43.org/Door43/T4T). The UDB is intended to provide a simple, clear presentation of the meaning of the Bible without using any figures of speech, English idioms, or difficult grammar. 

This repository contains the USFM source files for the Unlocked Dynamic Bible.

## Contributors

If you are a contributor to this project please add your name to the `contributor`
field in the [manifest.yaml](https://git.door43.org/Door43/en_udb/src/master/manifest.yaml)
file.

## Viewing

To view the rendered USFM files, go to https://live.door43.org/u/Door43/en_udb/

To view the translationNotes, go to https://git.door43.org/Door43/en_tn

## Editing

### Introduction to the UDB

The Unlocked Dynamic Bible (UDB) is designed to be used in conjunction with the Unlocked Literal Bible (ULB), the translationNotes, and the translationWords as a tool for Bible translation. Unlike the ULB and unlike an end-user Bible, the UDB does not use figures of speech, idioms, abstract nouns, or grammatical forms that are difficult to translate into many languages. 

### Editing the UDB

The purpose of the UDB is to show the plain meaning of all of those things wherever they occur in the ULB. Because the UDB lacks these things, it is not a beautiful end-user Bible. An end-user Bible will use the figures of speech and idioms that speak naturally and beautifully in the target language, but the UDB does not use them. By using both the UDB and the ULB together as translation sources for an end-user (Other Language) translation, the OL translator will be able to see the figures of speech, idioms, and other forms of the original Bible in the ULB and also see what their meaning is in the UDB. Then he can use the figures of speech or other forms from the ULB that are clear and natural in his language. When the forms in the ULB are not clear or natural in his language, then he can choose other forms in his language that have the same meaning as the UDB translation or the Notes. 



### Avoiding Translation Difficulties

The primary goal of the UDB is to express the meaning of the Bible as clearly as possible. In order to do this, it follows these guidelines. 

The UDB must avoid: 
    1.	Idioms
    2.	Figures of speech
    3.	Events out of order
    4.	Difficult or specialized grammar
        a.	Complex sentences
        b.	Passive voice
        c.	Abstract or verbal nouns
        d.	People speaking of themselves in third person 
The UDB must explicitly include:
    1.	Participants where these are unclear
    2.	Implied information that is necessary for understanding

When editing or translating the UDB, please do not use those things that it must avoid in the Gateway Language translation. The purpose of the UDB is to change all of those problematic forms into more universal ones to make them easier to translate. Also, be sure to include all of the named participants and the information that has been made explicit so that the meaning can be as clear as possible. 

#### Examples

The following are examples of ways that the text of the Bible can be unclear for some languages and what the UDB does to overcome those problems. When you translate the UDB, make sure that your translation of the UDB also avoids these problems.

##### Passive Voice

Passive voice is a grammatical construction that is common in Greek and English but it is not used in many other languages, so it can be very confusing. For that reason, it is not used in the UDB. In passive voice, the receiver of the action changes places with the actor. In English, the actor normally comes first in the sentence. But in passive voice, the receiver of the action comes first. Often, the actor is left unstated. In that case, the UDB will fill in the actor. See "Missing Participants" below.

For example, the ULB of Romans 2:24 says:

"the name of God is dishonored among the Gentiles because of you."

The action is "dishonor," the actors are "the Gentiles" (non-Jews), and the receiver of the action is "the name of God." The reason for the action is "because of you." The UDB rearranges the verse to put the actor and the receiver of the action in a more normal order. 

The UDB of Romans 2:24 says:

"The non-Jews speak evil about God because of the evil actions of you Jews." 

This is more clear for many languages. When you edit or translate the UDB, make sure that you do not use any passive voice constructions.

##### Abstract Nouns

The ULB of Romans 2:10 says: 

"But praise, honor, and peace will come to everyone who practices good..."

In this verse, the words "praise," "honor," "peace," and "good" are abstract nouns. That is, they are words that refer to things that we cannot see or touch. They are ideas. The ideas that these nouns express are closer to actions or descriptions than they are to things. In many languages, therefore, these ideas must be expressed by verbs or description words, not by nouns.
For this reason, the UDB expresses these nouns as actions or descriptions. 

The UDB of Romans 2:10 says:

"But God will praise, honor, and give a peaceful spirit to every person who habitually does good deeds."

When editing or translating the UDB, avoid using abstract nouns. 

##### Long, Complex Sentences

The UDB avoids using long or complex sentences. In many languages, long or complex sentences are unnatural and unclear. 

The ULB translates the first three verses of Romans as one complex sentence. It says:

"1 Paul, a servant of Jesus Christ, called to be an apostle, set apart for the gospel of God, 2 which he promised beforehand by his prophets in the holy scriptures, 3 concerning his Son, who was born from the descendants of David according to the flesh."

The UDB breaks that into five sentences that are more simple in form. It says: 

"1 I, Paul, who serve Christ Jesus, am writing this letter to all of you believers in the city of Rome. God chose me to be an apostle, and he appointed me in order that I shouldproclaim the good news that comes from him. 2 Long before Jesus came to earth, God promised that he would reveal this good news by means of what his prophets wrote in the sacred scriptures. 3 This good news is about his Son. As to his Son's physical nature, he was born a descendant of King David."

When editing or translating the UDB, keep the sentences short and simple.

##### Missing Participants

The UDB often fills in the participants when these are lacking in the original Bible and the ULB. In the original biblical languages, these participants could be left out and still understood by the reader. But in many languages these must be included for the translation to be clear and natural. 

In the ULB, Romans 1:1 says:

"Paul, a servant of Jesus Christ, called to be an apostle, set apart for the gospel of God..."

In this verse, there is a participant that is left unstated, but still understood. This participant is God. It is God who called Paul to be an apostle and who set him apart for the Gospel. In some languages, this participant must be stated.

Therefore the UDB of Romans 1:1 says:

"God chose me to be an apostle, and he appointed me in order that I should proclaim the good news that comes from him."

When editing or translating the UDB, be sure to include all of the participants that are there in the UDB.

##### Events out of Order

The ULB of Luke 2:6-7 says:

"6 Now it came about that while they were there, the time came for her to deliver her baby. 7 She gave birth to a son, her firstborn child, and she wrapped him snugly in strips of cloth. Then she put him in an animal feeding trough, because there was no room for them in a guest room."

In some languages, events need to be told in the order in which they happened, or else the story will be confusing and hard to understand. People might understand from these verses that Mary delivered her baby outside in the street, and then looked for somewhere to stay and, after a long search, ended up putting him in an animal feeding trough. The UDB tells these events in the order in which they happened, so that it is clear that Mary was already in the shelter for animals when she gave birth. 

The UDB says: 

"6-7 When they arrived in Bethlehem, there was no place for them to stay in a place where visitors usually stayed. So they had to stay in a place where animals slept overnight. While they were there the time came for Mary to give birth and she gave birth to her first child, a son. She wrapped him in wide strips of cloth and placed him in the feeding place for the animals."

When editing or translating the UDB, keep the order of events as they are in the UDB.

##### Figures of Speech

The ULB of Romans 2:21 says: 

"You who preach not to steal, do you steal?"

This is a figure of speech called a rhetorical question. It is not a real question that is used to seek an answer. It is used to make a point. In this case, Paul is using it to scold his audience and to condemn their hypocrisy. Many languages do not use rhetorical questions, or they do not use them in this way.

To show how to translate this meaning without a rhetorical question, the UDB says:

"You who preach that people should not steal things, it is disgusting that you yourself steal things!" 

When you edit or translate the UDB, be sure to not use rhetorical questions or other figures of speech. 

##### Idioms

The ULB of Deuteronomy 32:10 says:

"he guarded him as the apple of his eye."


The word "apple" here does not refer to a kind of fruit, but instead refers to the pupil, the dark center of a person's eye. The phrase "the apple of his eye" is an idiom that refers to anything that is extremely precious to a person, or the one thing that is the most precious to a person. In many languages this idiom makes no sense, but they have other idioms that have this meaning. The Other Language translator should use one of these idioms from the target language in the OL translation, but there should be no idiom in the translation of the UDB.

To show the meaning of this verse, the UDB expresses this in plain language, without an idiom. 

The UDB says:

"He protected them and took care of them, as every person takes good care of his own eyes."

The Notes add another way to translate this that makes the meaning clear. It says, "He protected the people of Israel as something most valuable and precious." 

When you edit or translate the UDB, be sure that you do not use any idioms. Only use plain language that makes the meaning clear. 

##### People Speaking of Themselves in Third Person

The ULB of Genesis 18:3 says:

He said, "My Lord, if I have found favor in your eyes, please do not pass by your servant."

Here Abraham refers to himself in the third person as "your servant." To make it clear that Abraham is referring to himself, the UDB adds the first person pronoun "me."

The UDB of Genesis 18:3 says:

He said to one of them, "My Lord, if you are pleased with me, then please stay here with me, your servant, for a little while."

When editing or translating the UDB, be sure to include the indications of the first person that are there in these passages of the UDB so that it can be as clear as possible.

##### Implied Information

The ULB of Mark 1:44 says:

He said to him, "Be sure to say nothing to anyone, but go, show yourself to the priest, and offer for your cleansing what Moses commanded, as a testimony to them."

This was all that Jesus needed to say to the man whom he had just healed of leprosy, because the man was Jewish and knew all about the laws concerning being clean and unclean. But most modern readers of our Bible translations do not know that information. For that reason, the UDB makes this information explicit that was left implied in the text. This information is indicated in italics below. 

The UDB of Mark 1:44 says:

UDB: He said, "Do not tell anyone *what just happened*. Instead, go to a priest and show yourself to him *in order that he may examine you and see that you no longer have leprosy*. Then make the offering that Moses commanded *for people whom God has healed from leprosy*. This will be the testimony to the *community that you are healed*."

When editing or translating the UDB, be sure to include all of the implied information that is there in the UDB so that it can be as clear as possible.

### Specific Editing Guidelines

* Only use quotation marks at the beginning and ending of direct speech. Do not put quotation marks at the beginning of each verse, even though the speech may span several verses.
* Do not use contractions.
* Punctuation marks go inside the quote marks.
* Capitalization issues: in general, we are following the practice of the 2011 NIV.
* All pronouns are lower case (except when beginning sentences and except for the first singular "I").
* Capitalize titles (Son of Man, King David, the Messiah).
* Use vocabulary and phrases that differ from the ULB. The two translations fail to help the MTT when they are the same.
* Where possible, use common vocabulary that is easy to translate into another language.

### Translation Glossary

A list of decisions as to how to translate some senses of the source language words and phrases into another language is called a Translation Glossary (TG). Such a device is especially useful when more than one person works on the same project, because it helps keep everyone using the same English terms.

However, a TG cannot be foolproof, because the source will often use some words to signal more than one sense, depending on context. A TG is therefore a glossary of word senses, not a glossary of words. Check back often to this page, because this TG is likely to develop for the entire life of the Unfolding Word project.

Note that occasionally, the TG's specified translation will not be suitable. As always, the text editors must remain in control of the decision-making process. The TG is to guide you as much as is possible. If you must depart from the TG guidelines, do so and insert a note to that effect.

#### Translation Glossary for the UDB

The term listed first is the rendering in the ULB or the original language term, then the term preferred for the UDB will appear in bold type.

  * *brothers*  The ULB will use this term to translate *adelphoi* when it refers to only men and also when it refers to men and women together. When the context indicates that both genders are included, the UDB will use "**brothers and sisters**." 
  * *gospel* "Gospel" will be used in most cases in the ULB, while the UDB will use "**good news**."
  * *Christ* The ULB will use "Christ" or "the Christ" while the UDB will use "**the Messiah**."
  * *saints* The ULB will use "saints" while the UDB will use "**believers**."
  * *YHWH* Both the ULB and UDB will render God's name as **Yahweh**. 
  * *scribe* The ULB will use "scribe" while the UDB will use "**teacher of the Jewish laws**."
  * *nomikos* The ULB will use "expert in the Jewish law" while the UDB will use "**authority in the Jewish laws**."